漏洞信息详情

Gentoo sci-mathematics/gimps包权限许可和访问控制问题漏洞

  • CNNVD编号:CNNVD-201709-792
  • 危害等级: 高危
  • CVE编号: CVE-2017-14484
  • 漏洞类型: 权限许可和访问控制问题
  • 发布时间: 2017-09-15
  • 威胁类型: 本地
  • 更新时间: 2019-10-23
  • 厂        商: gentoo
  • 漏洞来源:

漏洞简介

Gentoo sci-mathematics/gimps package是Gentoo基金会的一个梅森素数搜索软件包。

Gentoo sci-mathematics/gimps包28.10-r1之前的版本中存在安全漏洞。本地攻击者可通过在/var/lib/gimps目录下创建硬链接利用该漏洞获取权限。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://bugs.gentoo.org/603408

参考网址

来源:CONFIRM

链接:https://bugs.gentoo.org/show_bug.cgi?id=603408

漏洞信息快速查询

相关漏洞

更多